# Generated by Django 4.2.5 on 2024-05-17 04:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0014_appsetting_img_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mobil',
            name='harga',
            field=models.BigIntegerField(null=True),
        ),
    ]
